/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/


/* Examples (uncomment to use):*/


/* Expand site width */


/* body .wrapper { max-width: 1400px !important;  } */


/* Set site background image */


/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */


/* a.compare_item { display: none !important;  }*/

/* ������� ������ �� ������� � ���������� ���� by v10 20.05.22 */

.mega-menu table .dropdown-menu li>a:hover,
.mega-menu table .dropdown-submenu:hover>a,
.mega-menu table .dropdown-submenu:hover>a:after {
    color: #3a8030 !important;
    opacity: 1 !important;
    -webkit-filter: grayscale(0%) !important;
  filter: grayscale(0%) !important;
}



/* ������� �� �������� ������ ���� ��� ����� �������� by v10 26.05.22 */

.flexslider .slides li {
animation: crutch  2s infinite !important;
}

@keyframes crutch {
from {
  transform: scale(1);
  }
to {
  transform: scale(1);
  }
}




.col-m-20 {
    width: 20%;
    width: 16.666666666666664%;
}

.ev-links a {
    border-bottom: 1px dashed #444444;
    color: #000000;
}

.ev-links a:hover {
    border-bottom: 1px solid #444444;
}

element {}

.stickers .sticker_hit,
.stickers .sticker_khit {
    background-color: #3a8030;
}

div.grey_block:nth-child(2)>div:nth-child(1) {
    display: none;
}

.sections_wrapper {
    display: none;
}

.catalog_icons_Y .menu_top_block.catalog_block .dropdown>li.has-child>a::after {
    top: 18.5px;
    display:none!important;
}
header .menu_top_block li.catalog>.dropdown>li>a, body .menu_top_block.catalog_block .dropdown>li.full>a, .left_menu>li>a
{
border:0px!important;
}

header .menu_colored .menu_top_block >li.current >a, header .menu_dark .menu_top_block.menu >li.current >a, header .menu_dark .menu_top_block.menu >li.current:hover >a, .menu_top_block.catalog_block .dropdown >li.full:hover>a:before, .menu_top_block.catalog_block .dropdown >li.full.current>a, header .menu_top_block li.catalog>.dropdown>li.current>a, .left_menu > li.current> a, .left_menu > li:hover> a:before

{
background:none!important;
}
ul.menu li, ul.mini-menu li
{
    line-height: 10px;
}
.content_wrapper_block {
    display: none;
}

.front.wide_page .company_bottom_block {
    display: none;
}

.tabs_section>div:nth-child(1)>div:nth-child(1)>h4:nth-child(1) {
    display: none;
}

.menu-row .mega-menu table td.wide_menu>.wrap>.dropdown-menu {
    max-height: 800px;
    overflow: hidden;
}

.menu-row.middle-block .mega-menu table .dropdown-menu {
    width: 100%;
}

.phone1 a {
    font-weight: bold;
}

@media (min-width: 920px) {
    body .catalog_block .footer_button .to-cart {
        padding-left: 12px;
        padding-right: 12px;
    }
}




.right_block.wide_ {
width: calc(100%) !important;
}


.left_menu {
display: none;
}
Element
div.subscribe_wrap:nth-child(3) {
display: none;
}


body h1, body h2, body h3, body h4, body h5, body h6 {
  font-weight: bold;
}




.catalog-sections-list {
columns: 3;
}

@media(max-width: 800px) {

ul.catalog-sections-list {
columns: 2;
}
}

@media(max-width: 600px) {

ul.catalog-sections-list {
columns: 1;
}
}


.sku_props {
  display: none;
}